X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Dieses Thema wurde geschlossen und archiviert. Bitte stellen Sie eine neue Frage, wenn Sie Hilfe benötigen.

Firefox doesn't recognize FLASH after update, no matter what. Also says to update plugins but there are none to update listed?

Veröffentlicht

I have downloaded & re-downloaded FLASH, but after I updated my Firefox to 22.0 it no longer recognizes FLASH is installed on my computer. It also keep telling me "Some plugins required by this page have been blocked for your protection." When I check the plugins, the 3 listed are up to date, and the other 3 are marked "research" - which doesn't allow you to update them. I cannot discern that any of those are what is being blocked. When I click on Details, it brings me to a list of "Modules bloqués" and it's all listed in French...which would be great if spoke French or lived in France, but alas California is in the USA. My Java is updated, enabled & not blocked in any way. My Shockwave Flash is disabled & it will not give me the option to Enable it; I also cannot find a way to reinstall it or find a plugin to help me. !@#$%! So frustrating that this new "update" is useless. I hate 22.0.

What do I do now?

I have downloaded & re-downloaded FLASH, but after I updated my Firefox to 22.0 it no longer recognizes FLASH is installed on my computer. It also keep telling me "Some plugins required by this page have been blocked for your protection." When I check the plugins, the 3 listed are up to date, and the other 3 are marked "research" - which doesn't allow you to update them. I cannot discern that any of those are what is being blocked. When I click on Details, it brings me to a list of "Modules bloqués" and it's all listed in French...which would be great if spoke French or lived in France, but alas California is in the USA. My Java is updated, enabled & not blocked in any way. My Shockwave Flash is disabled & it will not give me the option to Enable it; I also cannot find a way to reinstall it or find a plugin to help me. !@#$%! So frustrating that this new "update" is useless. I hate 22.0. What do I do now?

Mehr Details zum System

Installierte Plugins

  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • VLC media player Web Plugin 2.0.6
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Anwendung

  • Firefox 22.0
  • User-Agent: Mozilla/5.0 (Windows NT 5.1; rv:22.0) Gecko/20100101 Firefox/22.0
  • Hilfe-URL: http://support.mozilla.org/1/firefox/22.0/WINNT/en-US/

Erweiterungen

  • Adblock Plus Pop-up Addon 0.8 (adblockpopups@jessehakanen.net)
  • Add to Amazon Wish List Button 1.10 (amznUWL2@amazon.com)
  • CountdownClock 1.4.5 ({19D3B002-1AD1-4a69-A5B3-AA98773DBB86})
  • Flash and Video Download 1.35 ({bee6eb20-01e0-ebd1-da83-080329fb9a3a})
  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • Microsoft .NET Framework Assistant 1.2.1 ({20a82645-c095-46ed-80e3-08825760534b}) (inaktiv)

JavaScript

  • incrementalGCEnabled: True

Grafiken

  • adapterDescription: ATI Radeon HD 4200
  • adapterDescription2:
  • adapterDeviceID: 0x9710
  • adapterDeviceID2:
  • adapterDrivers: ati2dvag
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x1002
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'tryNewerDriver', u'10.6']
  • directWriteEnabled: False
  • directWriteVersion: 0.0.0.0
  • driverDate: 3-2-2010
  • driverDate2:
  • driverVersion: 8.712.0.0
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'none'}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • webglRenderer: Google Inc. -- ANGLE (ATI Radeon HD 4200)
  • windowLayerManagerType: Direct3D 9

Veränderte Einstellungen

  • accessibility.typeaheadfind.flashBar: 0
  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.display.background_color: #C0C0C0
  • browser.display.use_system_colors: True
  • browser.places.importBookmarksHTML: False
  • browser.places.importDefaults: False
  • browser.places.leftPaneFolderId: -1
  • browser.places.migratePostDataAnnotations: False
  • browser.places.smartBookmarksVersion: 4
  • browser.places.updateRecentTagsUri: False
  • browser.search.useDBForOrder: True
  • browser.startup.homepage: http://www.google.com/
  • browser.startup.homepage_override.buildID: 20130618035212
  • browser.startup.homepage_override.mstone: 22.0
  • dom.mozApps.used: True
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 22.0
  • font.default.x-western: sans-serif
  • gfx.blacklist.suggested-driver-version: 10.6
  • network.cookie.prefsMigrated: True
  • network.http.proxy.version: 1.0
  • places.database.lastMaintenance: 1374705336
  • places.history.expiration.transient_current_max_pages: 87159
  • plugin.blocklisted.flash: True
  • plugin.blocklisted.java: True
  • plugin.blocklisted.nppdf: True
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • plugin.state.npgeplugin: 0
  • plugin.state.npunity3d: 0
  • privacy.donottrackheader.enabled: True
  • privacy.popups.showBrowserMessage: False
  • privacy.sanitize.migrateFx3Prefs: True
  • security.disable_button.openDeviceManager: False
  • security.warn_viewing_mixed: False
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1374509398

Verschiedenes

  • User JS: Nein
  • Barrierefreiheit: Nein
cor-el
  • Top 10 Contributor
  • Moderator
17479 Lösungen 157962 Antworten
Veröffentlicht

Your System Details List shows that some plugins are blocklisted and Flash is included:

  1. plugin.blocklisted.flash: True
  2. plugin.blocklisted.java: True
  3. plugin.blocklisted.nppdf: True

Which version of the Flash plugin do you have installed if you check that in Firefox/Tools > Add-ons > > Plugins?

You will have to update Flash to make it work.

You can find the latest Flash player versions for Firefox on this page.

Your System Details List shows that some plugins are blocklisted and Flash is included: # plugin.blocklisted.flash: True # plugin.blocklisted.java: True # plugin.blocklisted.nppdf: True Which version of the Flash plugin do you have installed if you check that in Firefox/Tools > Add-ons > > Plugins? You will have to update Flash to make it work. You can find the latest Flash player versions for Firefox on this page. *http://www.adobe.com/special/products/flashplayer/fp_distribution3.html
Techuma318 1 Lösungen 5 Antworten
Veröffentlicht

It could be that you need Adobe Shockwave installed. I got the same message and when I installed shockwave it fixed it. Go to www.adobe.com and download it.

It could be that you need Adobe Shockwave installed. I got the same message and when I installed shockwave it fixed it. Go to www.adobe.com and download it.
Iben07Mo_dech 0 Lösungen 1 Antworten
Veröffentlicht

terima kasih mozillasupport atas bantuannya

terima kasih mozillasupport atas bantuannya